.comment_arrow {margin-left:-10px !important;}
.comment-container {margin-top:-17px !important;}

.subhead_shadow_bottom {display:none;}
.subhead_shadow {display:none;}

.magnifier2 .mosaic-overlay { left:0px !important;}

.portfolio-one li { float:left;margin-bottom:10px;}
.portfolio-two li { float:left;margin-bottom:10px;}
.portfolio-three li { float:left;margin-bottom:10px;}
.portfolio-four li { float:left;margin-bottom:10px;}

#top_sidebar {overflow:hidden;right:145px;}

